::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-thumb {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #e8e8e8;
}

* {
  -webkit-transition: background-color 350ms linear, color 100ms linear;
  -ms-transition: background-color 350ms linear, color 100ms linear;
  transition: background-color 350ms linear, color 100ms linear;
}

@keyframes spin {
  0% { transform: rotate(0deg);  }
  100% { transform: rotate(359deg); }
}

/* Preserve the exact colors when printing: window.print() or CTRL+P */
@media print {
  body {
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
  }
}